#oopsPageContent .oops_img {
    height: 325px;
    display: inline-block;
    background: url('/_assets/mobileAssets/global/images/cms/oops_baby_mob.png') no-repeat left;
    margin-bottom: 30px;
}

#oopsPageContent .scale {
    height: auto;
    width: auto;
    padding: 13px;
    margin-top: 20px;
    margin-bottom: 24px;
}

#oopsPageContent .span12 {
   position: relative;
}

.oops_message{
   /* margin: 24px 0 0 13px;*/
    width: 50%;
    float: right;
    position: absolute;
    top: -13px;
    right: 12px;
}

.oops_message .oops_title{
    font-size:50px;
	font-family: AmericanTypewriter;
	color: #0072c6;
    font-weight: normal;
    margin-bottom: 0;
}

.oops_message .oops_content{
    font-size: 12px;
    font-family: futuraStd-Medium;
    color: #444444 !important;
}

.oops_message .oops_link{
    display: block;
    font-size: 13px;
    font-family: Arial;
    font-weight: bold;
    color: #0072c6;
}